# Copyright (C) 2018 efpose_for_elementor
# This file is distributed under the same license as the efpose_for_elementor package.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: efpose_for_elementor\n"
"Report-Msgid-Bugs-To: https://themesgrove.com\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: themesgrove <info@themesgrove.com>\n"
"Language-Team: Tothetheme<info@tothetheme.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:49
msgid "Select page"
msgstr ""

#: 404.php:66 page-templates/content-none.php:14
msgid "Kindly search your topic below or browse the recent posts."
msgstr ""

#: archive.php:14
#, php-format
msgid "Daily Archives %s"
msgstr ""

#: archive.php:16
#, php-format
msgid "Monthly Archives %s"
msgstr ""

#: archive.php:16
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: archive.php:18
#, php-format
msgid "Yearly Archives %s"
msgstr ""

#: archive.php:18
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: archive.php:20
msgid "Archives"
msgstr ""

#: archive.php:48 author.php:139 blog.php:80 index.php:40
#: page-templates/category1.php:57 page-templates/category2.php:57
#: page-templates/category3.php:58 page-templates/category4.php:58
#: page-templates/category5.php:62 page-templates/category_default.php:65
#: page-templates/tag1.php:56 page-templates/tag2.php:56
#: page-templates/tag3.php:61 page-templates/tag4.php:61
#: page-templates/tag5.php:65 page-templates/tag_default.php:68
msgid "&laquo; Older Entries"
msgstr ""

#: archive.php:49 author.php:142 blog.php:83 index.php:43
#: page-templates/category1.php:60 page-templates/category2.php:60
#: page-templates/category3.php:61 page-templates/category4.php:61
#: page-templates/category5.php:65 page-templates/category_default.php:68
#: page-templates/tag1.php:59 page-templates/tag2.php:59
#: page-templates/tag3.php:64 page-templates/tag4.php:64
#: page-templates/tag5.php:68 page-templates/tag_default.php:71
msgid "Newer Entries &raquo;"
msgstr ""

#: author.php:18 page-templates/catcontent5.php:32
#: page-templates/content-search.php:10 page-templates/content4.php:44
#: page-templates/content5.php:41 page-templates/index-content.php:22
msgid " - "
msgstr ""

#: author.php:22
#, php-format
msgid "About %s"
msgstr ""

#: author.php:29 inc/author-singlepost.php:12
msgid "Twitter"
msgstr ""

#: author.php:35 inc/author-singlepost.php:16
msgid "Facebook"
msgstr ""

#: author.php:41 inc/author-singlepost.php:19
msgid "Youtube"
msgstr ""

#: author.php:47 inc/author-singlepost.php:22
msgid "Vimeo"
msgstr ""

#: author.php:53 inc/author-singlepost.php:26
msgid "Linkedin"
msgstr ""

#: author.php:59 inc/author-singlepost.php:30
msgid "Deviant"
msgstr ""

#: author.php:65 inc/author-singlepost.php:34
msgid "Dribble"
msgstr ""

#: author.php:71 inc/author-singlepost.php:38
msgid "Flickr"
msgstr ""

#: author.php:77 inc/author-singlepost.php:42
msgid "Instagram"
msgstr ""

#: author.php:83 inc/author-singlepost.php:46
msgid "Behance"
msgstr ""

#: author.php:89 inc/author-singlepost.php:50
msgid "Reddit"
msgstr ""

#: author.php:95 inc/author-singlepost.php:54
msgid "Github"
msgstr ""

#: author.php:101 inc/author-singlepost.php:58
msgid "Pinterest"
msgstr ""

#: blog.php:39 page-templates/catcontent.php:37
#: page-templates/catcontent2.php:22 page-templates/content.php:18
#: page-templates/content2.php:39 page-templates/content3.php:20
#, php-format
msgid "View all posts in %s"
msgstr ""

#: comments.php:11
#, php-format
msgid "1 comment "
msgid_plural "%1$s comments "
msgstr[0] ""
msgstr[1] ""

#: comments.php:21
msgid "Comment navigation"
msgstr ""

#: comments.php:24
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:27
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:32 comments.php:39
msgid "Comments are closed."
msgstr ""

#: comments.php:45
msgid "Leave a Reply"
msgstr ""

#: comments.php:45
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:51
#, php-format
msgid "You must be %1$slogged in%2$s to post a comment."
msgstr ""

#: comments.php:57
msgid "Logged in as"
msgstr ""

#: comments.php:59
msgid "Log out of this account"
msgstr ""

#: comments.php:60
msgid "Log out"
msgstr ""

#: comments.php:61 functions.php:527
msgid "&raquo;"
msgstr ""

#: comments.php:66
msgid "Your Name*"
msgstr ""

#: comments.php:69
msgid "Your E-Mail*"
msgstr ""

#: comments.php:72
msgid "Got a website?"
msgstr ""

#: comments.php:76
msgid "Your Comment here..."
msgstr ""

#: comments.php:78
msgid "Submit"
msgstr ""

#: comments.php:82
msgid "You can use these tags"
msgstr ""

#: footer.php:7 functions.php:247 page-templates/footer-style2.php:7
#: page-templates/footer-style3.php:7 page-templates/footer-style4.php:7
#: page-templates/footer-style5.php:7 page-templates/footer-style6.php:7
msgid "Edit"
msgstr ""

#: footer.php:38 page-templates/footer-style2.php:25
#: page-templates/footer-style4.php:45 page-templates/footer-style5.php:31
#: page-templates/footer-style6.php:33
msgid "Scroll To Top "
msgstr ""

#: footer.php:49 page-templates/footer-style2.php:44
#: page-templates/footer-style3.php:57 page-templates/footer-style4.php:56
#: page-templates/footer-style5.php:49 page-templates/footer-style6.php:54
msgid "&copy; Copyright"
msgstr ""

#: footer.php:51 page-templates/footer-style2.php:46
#: page-templates/footer-style3.php:59 page-templates/footer-style4.php:58
#: page-templates/footer-style5.php:51 page-templates/footer-style6.php:56
msgid ". All Rights Reserved"
msgstr ""

#: full-width.php:18 functions.php:194
msgid "Post navigation"
msgstr ""

#: full-width.php:24
msgctxt "Previous post link"
msgid "&larr;"
msgstr ""

#: full-width.php:31
msgctxt "Next post link"
msgid "&rarr;"
msgstr ""

#: functions.php:28
msgid "Primary Menu"
msgstr ""

#: functions.php:29
msgid "Footer Menu"
msgstr ""

#: functions.php:73
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: functions.php:93
msgid "Main Sidebar"
msgstr ""

#: functions.php:95 functions.php:122 functions.php:131 functions.php:140
#: functions.php:149 functions.php:158
msgid "This is a Sitewide sidebar which appears on posts and pages"
msgstr ""

#: functions.php:102
msgid "Main Header 1"
msgstr ""

#: functions.php:104 functions.php:113
msgid "This is a Sitewide header which appears on posts and pages"
msgstr ""

#: functions.php:111
msgid "Main Header 2"
msgstr ""

#: functions.php:120
msgid "Footer 1"
msgstr ""

#: functions.php:129
msgid "Footer 2"
msgstr ""

#: functions.php:138
msgid "Footer 3"
msgstr ""

#: functions.php:147
msgid "Footer 4"
msgstr ""

#: functions.php:156
msgid "Footer 5"
msgstr ""

#: functions.php:165
msgid "Slide Menu"
msgstr ""

#: functions.php:167
msgid "This is a Sitewide header which appears on slide Menu"
msgstr ""

#: functions.php:174
msgid "Woo Widget"
msgstr ""

#: functions.php:176
msgid "This widget which appears on WooCommerce Page/post"
msgstr ""

#: functions.php:195
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: functions.php:196
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: functions.php:214
msgid "Pingback:"
msgstr ""

#: functions.php:214
msgid "(Edit)"
msgstr ""

#: functions.php:230
msgid "Post author"
msgstr ""

#: functions.php:237
#, php-format
msgid "%1$s"
msgstr ""

#: functions.php:242
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:249
msgid "Reply"
msgstr ""

#: functions.php:265 functions.php:267
msgid ", "
msgstr ""

#: functions.php:276
#, php-format
msgid "View all posts by %s"
msgstr ""

#: functions.php:281
#, php-format
msgid "This entry was posted in %1$s and tagged %2$s on %3$s<span class=\"by-author\"> by %4$s</span>."
msgstr ""

#: functions.php:283
#, php-format
msgid "This entry was posted in %1$s on %3$s<span class=\"by-author\"> by %4$s</span>."
msgstr ""

#: functions.php:285
#, php-format
msgid "This entry was posted on %3$s<span class=\"by-author\"> by %4$s</span>."
msgstr ""

#: functions.php:431
msgid "Home"
msgstr ""

#: functions.php:505
msgid "Page"
msgstr ""

#: functions.php:528
msgid "&laquo;"
msgstr ""

#: header-style4.php:22
msgid " LATEST "
msgstr ""

#: header.php:62 page-templates/catcontent1.php:67
msgid "POSTS"
msgstr ""

#: image.php:19
#, php-format
msgid "<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class=\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time></span> at <a href=\"%3$s\" title=\"Link to full-size image\">%4$s &times; %5$s</a> in <a href=\"%6$s\" title=\"Return to %7$s\" rel=\"gallery\">%8$s</a>."
msgstr ""

#: image.php:32
msgid "&larr; Previous"
msgstr ""

#: image.php:34
msgid "Next &rarr;"
msgstr ""

#: image.php:77 page-templates/catcontent.php:53
#: page-templates/catcontent5.php:38 page-templates/content-page.php:14
#: page-templates/content-search.php:32 page-templates/content-woo.php:25
#: page-templates/content.php:72 page-templates/content2.php:73
#: page-templates/content3.php:70 page-templates/content4.php:64
#: page-templates/content5.php:64 page-templates/content6-audio.php:72
#: page-templates/content6-gallery.php:69 page-templates/content6-video.php:71
#: page-templates/content6.php:72 page-templates/page-content.php:68
msgid "Pages:"
msgstr ""

#: inc/author-singlepost.php:6 page-templates/catcontent1.php:27
#: page-templates/catcontent3.php:14 page-templates/catcontent4.php:17
#: page-templates/content.php:43 page-templates/content2.php:43
#: page-templates/content3.php:40
msgid "-"
msgstr ""

#: inc/author-singlepost.php:8 page-templates/catcontent.php:31
#: page-templates/catcontent1.php:25 page-templates/catcontent2.php:15
#: page-templates/catcontent3.php:12 page-templates/catcontent4.php:16
#: page-templates/content-search.php:9 page-templates/content.php:11
#: page-templates/content.php:41 page-templates/content3.php:37
#, php-format
msgid " %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:73
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:74
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:76
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:78
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:79
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:82
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:88
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:94
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:100
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:106
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:112
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:117
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:122
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:127
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:131
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:132
#: inc/class-tgm-plugin-activation.php:476
#: inc/class-tgm-plugin-activation.php:1726
#: inc/class-tgm-plugin-activation.php:2561
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:133
#: inc/class-tgm-plugin-activation.php:2242
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:134
#: inc/class-tgm-plugin-activation.php:2096
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:136
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:138
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:140
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:141
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:142
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:143
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:264
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:265
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:558
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:558
#: inc/class-tgm-plugin-activation.php:561
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:561
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:722
#: inc/class-tgm-plugin-activation.php:2092
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1319
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1520
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1522
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1531
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1534
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1537
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1547
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1551
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1553
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1559
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1562
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1565
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1574
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1611
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:1615
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:1619
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:1623
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:1681
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1689
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1697
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1709
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1726
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1736
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1737
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1738
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1742
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1743
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1777
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1782
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1788
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1841
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1866
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1872
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1875
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1901
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1903
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1944
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1946
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2052
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2078
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2241
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2493
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2495
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2499
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2501
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2501
#: inc/class-tgm-plugin-activation.php:2509
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2501
#: inc/class-tgm-plugin-activation.php:2509
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2502
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2504
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2507
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2509
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2512
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/efpose-options.php:74
msgid "Efpose Options"
msgstr ""

#: inc/efpose-options.php:75
msgid "Efpose OPTIONS"
msgstr ""

#: inc/efpose-options.php:178 inc/efpose-options.php:1502
msgid "Documentation"
msgstr ""

#: inc/efpose-options.php:184
msgid "Support"
msgstr ""

#: inc/efpose-options.php:190
msgid "Extensions"
msgstr ""

#: inc/efpose-options.php:223
#, php-format
msgid "<p>Did you know that Redux sets a global variable for you? To access any of your saved options from within your code you can use your global variable: <strong>$%1$s</strong></p>"
msgstr ""

#: inc/efpose-options.php:225
msgid "<p>This text is displayed above the options panel. It isn't required, but more info is always better! The intro_text field accepts all HTML.</p>"
msgstr ""

#: inc/efpose-options.php:229
msgid "<p>This text is displayed below the options panel. It isn't required, but more info is always better! The footer_text field accepts all HTML.</p>"
msgstr ""

#: inc/efpose-options.php:245
msgid "Theme Information 1"
msgstr ""

#: inc/efpose-options.php:246 inc/efpose-options.php:251
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: inc/efpose-options.php:250
msgid "Theme Information 2"
msgstr ""

#: inc/efpose-options.php:257
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: inc/efpose-options.php:275
msgid "General Settings"
msgstr ""

#: inc/efpose-options.php:277
msgid "These are really basic fields!"
msgstr ""

#: inc/efpose-options.php:283
msgid "Favicon"
msgstr ""

#: inc/efpose-options.php:292
msgid "Custom Favicon"
msgstr ""

#: inc/efpose-options.php:294 inc/efpose-options.php:596
msgid "Upload your logo"
msgstr ""

#: inc/efpose-options.php:301
msgid "Link Color"
msgstr ""

#: inc/efpose-options.php:309 inc/efpose-options.php:681
#: inc/efpose-options.php:739
msgid "LINK COLOR"
msgstr ""

#: inc/efpose-options.php:310 inc/efpose-options.php:324
#: inc/efpose-options.php:675 inc/efpose-options.php:682
#: inc/efpose-options.php:689 inc/efpose-options.php:733
#: inc/efpose-options.php:740 inc/efpose-options.php:747
msgid "Pick a title color for the theme (default: #000)."
msgstr ""

#: inc/efpose-options.php:316 inc/efpose-options.php:688
#: inc/efpose-options.php:746
msgid "HOVER COLOR"
msgstr ""

#: inc/efpose-options.php:317
msgid "Pick a title color for the theme (default: #999)."
msgstr ""

#: inc/efpose-options.php:323 inc/efpose-options.php:697
#: inc/efpose-options.php:753
msgid "ACTIVE COLOR"
msgstr ""

#: inc/efpose-options.php:332
msgid "Header Area"
msgstr ""

#: inc/efpose-options.php:334
msgid "SET THE HEADER!"
msgstr ""

#: inc/efpose-options.php:341
msgid "Header Layout"
msgstr ""

#: inc/efpose-options.php:348
msgid "HEADER LAYOUT"
msgstr ""

#: inc/efpose-options.php:349
msgid "Choose the header layout"
msgstr ""

#: inc/efpose-options.php:397
msgid "Header Logo"
msgstr ""

#: inc/efpose-options.php:405
msgid "IMAGE LOGO"
msgstr ""

#: inc/efpose-options.php:410
msgid "If you dont upload image, then type your logos name bellow"
msgstr ""

#: inc/efpose-options.php:416
msgid "TEXT LOGO"
msgstr ""

#: inc/efpose-options.php:417
msgid "Enter your text logo here."
msgstr ""

#: inc/efpose-options.php:418
msgid "If you dont use image as logo, then this text will appear."
msgstr ""

#: inc/efpose-options.php:428
msgid "Text Logo Typography"
msgstr ""

#: inc/efpose-options.php:429
msgid "Specify the header font properties."
msgstr ""

#: inc/efpose-options.php:445 inc/efpose-options.php:674
#: inc/efpose-options.php:732
msgid "TEXT COLOR"
msgstr ""

#: inc/efpose-options.php:446
msgid "Pick a title color for the logo."
msgstr ""

#: inc/efpose-options.php:452
msgid "Header Decoration"
msgstr ""

#: inc/efpose-options.php:460
msgid "Header Background"
msgstr ""

#: inc/efpose-options.php:461
msgid "Header background with image or color."
msgstr ""

#: inc/efpose-options.php:468
msgid "Navigation Layout"
msgstr ""

#: inc/efpose-options.php:469
msgid "Setting up the navigation layout"
msgstr ""

#: inc/efpose-options.php:476
msgid "Top Navigation Border"
msgstr ""

#: inc/efpose-options.php:477 inc/efpose-options.php:486
msgid "Only color validation can be done on this field type"
msgstr ""

#: inc/efpose-options.php:480 inc/efpose-options.php:489
#: inc/efpose-options.php:604
msgid "This is the description field, again good for additional info."
msgstr ""

#: inc/efpose-options.php:485
msgid "Main Navigation Border"
msgstr ""

#: inc/efpose-options.php:495
msgid "Top Navigation Background"
msgstr ""

#: inc/efpose-options.php:496 inc/efpose-options.php:504
msgid "Nav background with image or color."
msgstr ""

#: inc/efpose-options.php:503
msgid "Main Navigation Background"
msgstr ""

#: inc/efpose-options.php:512
msgid "Header FAQ"
msgstr ""

#: inc/efpose-options.php:528
msgid "Footer Area"
msgstr ""

#: inc/efpose-options.php:531
msgid "Change your footer layout."
msgstr ""

#: inc/efpose-options.php:535
msgid "Footer Layout"
msgstr ""

#: inc/efpose-options.php:542
msgid "footer LAYOUT"
msgstr ""

#: inc/efpose-options.php:543
msgid "Choose the footer layout"
msgstr ""

#: inc/efpose-options.php:586
msgid "Footer Text and Logo"
msgstr ""

#: inc/efpose-options.php:594
msgid "Footer Logo"
msgstr ""

#: inc/efpose-options.php:602
msgid "Footer Text"
msgstr ""

#: inc/efpose-options.php:603
msgid "Enter your custom footer text here. You can also insert HTML and image"
msgstr ""

#: inc/efpose-options.php:621
msgid "Main Footer Decoration"
msgstr ""

#: inc/efpose-options.php:628
msgid "Background Color Scheme"
msgstr ""

#: inc/efpose-options.php:629
msgid "Define the scheme will handle the footer content color"
msgstr ""

#: inc/efpose-options.php:648
msgid "MAIN FOOTER BACKGROUND"
msgstr ""

#: inc/efpose-options.php:649 inc/efpose-options.php:657
#: inc/efpose-options.php:713
msgid "footer background with image or color."
msgstr ""

#: inc/efpose-options.php:656
msgid "BODER COLOR FOR FOOTER STYLE 2"
msgstr ""

#: inc/efpose-options.php:662 inc/efpose-options.php:719
msgid "FOOTER BORDER"
msgstr ""

#: inc/efpose-options.php:663 inc/efpose-options.php:720
msgid "Change options for footer border"
msgstr ""

#: inc/efpose-options.php:666 inc/efpose-options.php:723
msgid "If you want to hide the border, just put \"0\"(zero) value into the box."
msgstr ""

#: inc/efpose-options.php:704
msgid "Bottom Footer Decoration"
msgstr ""

#: inc/efpose-options.php:712
msgid "BOTTOM FOOTER BACKGROUND"
msgstr ""

#: inc/efpose-options.php:759
msgid "FAQ Footer"
msgstr ""

#: inc/efpose-options.php:777
msgid "Typography"
msgstr ""

#: inc/efpose-options.php:784
msgid "Body Font"
msgstr ""

#: inc/efpose-options.php:785 inc/efpose-options.php:795
#: inc/efpose-options.php:811 inc/efpose-options.php:827
#: inc/efpose-options.php:843 inc/efpose-options.php:859
#: inc/efpose-options.php:875 inc/efpose-options.php:891
msgid "Specify the body font properties."
msgstr ""

#: inc/efpose-options.php:794
msgid "h1 Font"
msgstr ""

#: inc/efpose-options.php:810
msgid "h2 Font"
msgstr ""

#: inc/efpose-options.php:826
msgid "h3 Font"
msgstr ""

#: inc/efpose-options.php:842
msgid "h4 Font"
msgstr ""

#: inc/efpose-options.php:858
msgid "h5 Font"
msgstr ""

#: inc/efpose-options.php:874
msgid "h6 Font"
msgstr ""

#: inc/efpose-options.php:890
msgid "Widget Title"
msgstr ""

#: inc/efpose-options.php:909
msgid "Sidebar Style"
msgstr ""

#: inc/efpose-options.php:916
msgid "SELECT SIDEBAR STYLE"
msgstr ""

#: inc/efpose-options.php:917
msgid "2 Styles Available"
msgstr ""

#: inc/efpose-options.php:939
msgid "Category Template"
msgstr ""

#: inc/efpose-options.php:941
msgid "You can display your category page with different style"
msgstr ""

#: inc/efpose-options.php:950
msgid "Select Category 1"
msgstr ""

#: inc/efpose-options.php:951 inc/efpose-options.php:974
#: inc/efpose-options.php:997 inc/efpose-options.php:1020
#: inc/efpose-options.php:1043 inc/efpose-options.php:1066
#: inc/efpose-options.php:1089
msgid "Select 1 or more Category"
msgstr ""

#: inc/efpose-options.php:956
msgid "Select Template for Category 1"
msgstr ""

#: inc/efpose-options.php:957 inc/efpose-options.php:980
#: inc/efpose-options.php:1003 inc/efpose-options.php:1026
#: inc/efpose-options.php:1049 inc/efpose-options.php:1072
#: inc/efpose-options.php:1095 inc/efpose-options.php:1131
#: inc/efpose-options.php:1154 inc/efpose-options.php:1177
#: inc/efpose-options.php:1201 inc/efpose-options.php:1224
#: inc/efpose-options.php:1247
msgid "Select template"
msgstr ""

#: inc/efpose-options.php:973
msgid "Select Category 2"
msgstr ""

#: inc/efpose-options.php:979
msgid "Select Template for Category 2"
msgstr ""

#: inc/efpose-options.php:996
msgid "Select Category 3"
msgstr ""

#: inc/efpose-options.php:1002
msgid "Select Template for Category 3"
msgstr ""

#: inc/efpose-options.php:1019
msgid "Select Category 4"
msgstr ""

#: inc/efpose-options.php:1025
msgid "Select Template for Category 4"
msgstr ""

#: inc/efpose-options.php:1042
msgid "Select Category 5"
msgstr ""

#: inc/efpose-options.php:1048
msgid "Select Template for Category 5"
msgstr ""

#: inc/efpose-options.php:1065
msgid "Select Category 6"
msgstr ""

#: inc/efpose-options.php:1071
msgid "Select Template for Category 6"
msgstr ""

#: inc/efpose-options.php:1088
msgid "Select Category 7"
msgstr ""

#: inc/efpose-options.php:1094
msgid "Select Template for Category 7"
msgstr ""

#: inc/efpose-options.php:1113
msgid "TAGS Template"
msgstr ""

#: inc/efpose-options.php:1115
msgid "You can display your tag page with different style"
msgstr ""

#: inc/efpose-options.php:1124
msgid "Select tag 1"
msgstr ""

#: inc/efpose-options.php:1125 inc/efpose-options.php:1148
#: inc/efpose-options.php:1171 inc/efpose-options.php:1195
#: inc/efpose-options.php:1218 inc/efpose-options.php:1241
msgid "Select 1 or more tag"
msgstr ""

#: inc/efpose-options.php:1130
msgid "Select Template for tag 1"
msgstr ""

#: inc/efpose-options.php:1147
msgid "Select tag 2"
msgstr ""

#: inc/efpose-options.php:1153
msgid "Select Template for tag 2"
msgstr ""

#: inc/efpose-options.php:1170
msgid "Select tag 3"
msgstr ""

#: inc/efpose-options.php:1176
msgid "Select Template for tag 3"
msgstr ""

#: inc/efpose-options.php:1194
msgid "Select tag 4"
msgstr ""

#: inc/efpose-options.php:1200
msgid "Select Template for tag 4"
msgstr ""

#: inc/efpose-options.php:1217
msgid "Select tag 5"
msgstr ""

#: inc/efpose-options.php:1223
msgid "Select Template for tag 5"
msgstr ""

#: inc/efpose-options.php:1240
msgid "Select tag 6"
msgstr ""

#: inc/efpose-options.php:1246
msgid "Select Template for tag 6"
msgstr ""

#: inc/efpose-options.php:1266
msgid "Social Media"
msgstr ""

#: inc/efpose-options.php:1268
msgid "SOCIAL MEDIA"
msgstr ""

#: inc/efpose-options.php:1272
msgid "Social Media 1"
msgstr ""

#: inc/efpose-options.php:1279 inc/efpose-options.php:1307
msgid "Social media 2 Image"
msgstr ""

#: inc/efpose-options.php:1280 inc/efpose-options.php:1308
#: inc/efpose-options.php:1335 inc/efpose-options.php:1363
#: inc/efpose-options.php:1390 inc/efpose-options.php:1417
msgid "Upload Your Social media image"
msgstr ""

#: inc/efpose-options.php:1287
msgid "Social media 1 Link"
msgstr ""

#: inc/efpose-options.php:1288 inc/efpose-options.php:1316
#: inc/efpose-options.php:1343 inc/efpose-options.php:1371
#: inc/efpose-options.php:1398 inc/efpose-options.php:1425
msgid "Type Your Social Media Link"
msgstr ""

#: inc/efpose-options.php:1293
msgid "Social media 1 tooltip"
msgstr ""

#: inc/efpose-options.php:1294 inc/efpose-options.php:1322
#: inc/efpose-options.php:1350 inc/efpose-options.php:1377
#: inc/efpose-options.php:1404 inc/efpose-options.php:1431
msgid "Type For Tooltip When Hovering"
msgstr ""

#: inc/efpose-options.php:1300
msgid "Social Media 2"
msgstr ""

#: inc/efpose-options.php:1315
msgid "Social media 2 Link"
msgstr ""

#: inc/efpose-options.php:1321
msgid "Social media 2 tooltip"
msgstr ""

#: inc/efpose-options.php:1327
msgid "Social Media 3"
msgstr ""

#: inc/efpose-options.php:1334
msgid "Social media 3 Image"
msgstr ""

#: inc/efpose-options.php:1342
msgid "Social media 3 Link"
msgstr ""

#: inc/efpose-options.php:1349
msgid "Social media 3 tooltip"
msgstr ""

#: inc/efpose-options.php:1355
msgid "Social Media 4"
msgstr ""

#: inc/efpose-options.php:1362
msgid "Social media 4 Image"
msgstr ""

#: inc/efpose-options.php:1370
msgid "Social media 4 Link"
msgstr ""

#: inc/efpose-options.php:1376
msgid "Social media 4 tooltip"
msgstr ""

#: inc/efpose-options.php:1382
msgid "Social Media 5"
msgstr ""

#: inc/efpose-options.php:1389
msgid "Social media 5 Image"
msgstr ""

#: inc/efpose-options.php:1397
msgid "Social media 5 Link"
msgstr ""

#: inc/efpose-options.php:1403
msgid "Social media 5 tooltip"
msgstr ""

#: inc/efpose-options.php:1409
msgid "Social Media 6"
msgstr ""

#: inc/efpose-options.php:1416
msgid "Social media 6 Image"
msgstr ""

#: inc/efpose-options.php:1424
msgid "Social media 6 Link"
msgstr ""

#: inc/efpose-options.php:1430
msgid "Social media 6 tooltip"
msgstr ""

#: inc/efpose-options.php:1437
msgid "404"
msgstr ""

#: inc/efpose-options.php:1444
msgid "404 IMAGE"
msgstr ""

#: inc/efpose-options.php:1453
msgid "MAIN TITLE FOR 404"
msgstr ""

#: inc/efpose-options.php:1460
msgid "SUBTITLE FOR 404"
msgstr ""

#: inc/efpose-options.php:1469
msgid "Show/Hide Elements"
msgstr ""

#: inc/efpose-options.php:1476
msgid "HIDE/SHOW TOP NAVIGATION"
msgstr ""

#: inc/efpose-options.php:1477
msgid "Hide/show top navigation"
msgstr ""

#: inc/efpose-options.php:1487
msgid "HIDE/SHOW RELATED POST"
msgstr ""

#: inc/efpose-options.php:1488
msgid "Hide/show related posts"
msgstr ""

#: inc/efpose-options.php:1614
msgid "Section via hook"
msgstr ""

#: inc/efpose-options.php:1615
msgid "<p class=\"description\">This is a section created by adding a filter to the sections array. Can be used by child themes to add/remove sections from the options.</p>"
msgstr ""

#: inc/efpose-sguide.php:19
msgid "<b>EFPOSE HELP & START GUIDE</b>"
msgstr ""

#: inc/efpose-sguide.php:21
msgid "For detail guide and documentation, please visit the documentation online."
msgstr ""

#: inc/efpose-sguide.php:31
msgid "<b>QUICK STEPS TO BUILD YOUR WEB</b>"
msgstr ""

#: inc/efpose-sguide.php:35
msgid "I. Make sure all the required plugins are installed and activated."
msgstr ""

#: inc/efpose-sguide.php:39 inc/efpose-sguide.php:63 inc/efpose-sguide.php:84
msgid "Step 1 :"
msgstr ""

#: inc/efpose-sguide.php:41
msgid "After installing and activated the theme, you will see the notification that appears at the top of page."
msgstr ""

#: inc/efpose-sguide.php:47 inc/efpose-sguide.php:68 inc/efpose-sguide.php:89
msgid "Step 2 :"
msgstr ""

#: inc/efpose-sguide.php:49
msgid "Click <b>Begin Install Plugins</b>."
msgstr ""

#: inc/efpose-sguide.php:50
msgid ""
"wait until the installation process is complete. \n"
"</li>\n"
"<br>\n"
"<li>Activate the plugins after the installation process is complete."
msgstr ""

#: inc/efpose-sguide.php:59
msgid "II. Import Demo Data"
msgstr ""

#: inc/efpose-sguide.php:65
msgid "Go to Dashboard> Appearance > Import Demo Data."
msgstr ""

#: inc/efpose-sguide.php:70
msgid "On One Click Demo Imports page, choose the layout and click Import button."
msgstr ""

#: inc/efpose-sguide.php:73 inc/efpose-sguide.php:94
msgid "Step 3 :"
msgstr ""

#: inc/efpose-sguide.php:75
msgid " Wait until the process is complete."
msgstr ""

#: inc/efpose-sguide.php:80
msgid "III. Setup Menu"
msgstr ""

#: inc/efpose-sguide.php:86
msgid " Go to Dashboard> Appearance > Menus."
msgstr ""

#: inc/efpose-sguide.php:91
msgid "On Menus page, setting up the menu placement."
msgstr ""

#: inc/efpose-sguide.php:96
msgid "Go to Dashboard> Mega Main Menu. Click Specific options tab. Scrolling down till you see Download backup file with current settings."
msgstr ""

#: inc/efpose-sguide.php:99
msgid "Step 4 :"
msgstr ""

#: inc/efpose-sguide.php:101
msgid "Search the file name Mega-main-menu.txt on your theme on folder name inc>installation. "
msgstr ""

#: inc/efpose-sguide.php:106
msgid "IV. Theme Option and Customization"
msgstr ""

#: inc/efpose-sguide.php:108
msgid ""
"You can rearrange the appearance of the web layout through the <b>Efpose theme option.</b> In this option, you can make changes to the header, footer, sidebar, typography, and\n"
"other elements"
msgstr ""

#: inc/extra-functions.php:9 page-templates/content-woo.php:13
#, php-format
msgid "Permalink to %s"
msgstr ""

#: inc/redux_one_click.php:20
msgid "After import demo data, you will need to:<br>1. Setting up your Menu. <br>2. Import Mega Menu setting."
msgstr ""

#: inc/redux_one_click.php:37 inc/redux_one_click.php:53
#: inc/redux_one_click.php:69 inc/redux_one_click.php:85
#: inc/redux_one_click.php:101 inc/redux_one_click.php:117
msgid "After import demo data, you will need to:<br>1. Import Menu Navigation setup separately.<br>2. Import Mega Menu setting."
msgstr ""

#: inc/related-post.php:18
msgid "Related Post"
msgstr ""

#: metabox.php:83
msgid "Article Gallery"
msgstr ""

#: metabox.php:92
msgid "Insert gallery code here"
msgstr ""

#: metabox.php:93
msgid "Create gallery on your post, then cut and paste the code here. Custom Place for Gallery instead on standard post location"
msgstr ""

#: metabox.php:103
msgid "VIDEO LINK"
msgstr ""

#: metabox.php:112
msgid "Video URL"
msgstr ""

#: metabox.php:113
msgid "Insert Video URL Here"
msgstr ""

#: metabox.php:123
msgid "AUDIO LINK"
msgstr ""

#: metabox.php:133
msgid "Audio URL"
msgstr ""

#: metabox.php:134
msgid "Insert Audio URL Here"
msgstr ""

#: metabox.php:144
msgid "CUSTOMIZE POST ELEMENTS"
msgstr ""

#: metabox.php:158
msgid "Right/default"
msgstr ""

#: metabox.php:159
msgid "Left"
msgstr ""

#: metabox.php:170
msgid "1 Column"
msgstr ""

#: metabox.php:171
msgid "2 Columns"
msgstr ""

#: metabox.php:175
msgid "ARTICLE INTRO"
msgstr ""

#: metabox.php:176
msgid "Type Intro For Your Article"
msgstr ""

#: metabox.php:181
msgid "ADV Vertical"
msgstr ""

#: metabox.php:187
msgid "ADV Vertical link"
msgstr ""

#: metabox.php:188 metabox.php:200 metabox.php:212 metabox.php:242
#: metabox.php:255
msgid "Type complete link ex. https://abcd.com"
msgstr ""

#: metabox.php:193
msgid "ADV Top"
msgstr ""

#: metabox.php:199
msgid "ADV Top link"
msgstr ""

#: metabox.php:205
msgid "ADV Bottom"
msgstr ""

#: metabox.php:211
msgid "ADV Bottom link"
msgstr ""

#: metabox.php:222
msgid "Category Options"
msgstr ""

#: metabox.php:241 metabox.php:254
msgid "Adv Horizontal Top Link"
msgstr ""

#: metabox.php:267
#, php-format
msgid "%s &mdash; Updated!"
msgstr ""

#: page-templates/catcontent.php:9 page-templates/catcontent1.php:13
#: page-templates/catcontent2.php:8 page-templates/catcontent3.php:8
#: page-templates/catcontent4.php:8 page-templates/catcontent5.php:9
#: page-templates/content2.php:9 page-templates/content3.php:9
#: page-templates/content4.php:9 page-templates/content5.php:9
#: page-templates/index-content.php:8 page-templates/page-content.php:9
msgid "FEATURED"
msgstr ""

#: page-templates/catcontent.php:33 page-templates/catcontent2.php:17
#: page-templates/content.php:13
msgid "/"
msgstr ""

#: page-templates/catcontent.php:44 page-templates/content.php:77
#: page-templates/content2.php:85 page-templates/content3.php:75
#: page-templates/content4.php:75 page-templates/content5.php:75
#: page-templates/content6-audio.php:83 page-templates/content6-gallery.php:81
#: page-templates/content6-video.php:82 page-templates/content6.php:83
msgid "TAGS: "
msgstr ""

#: page-templates/catcontent1.php:62 page-templates/catcontent5.php:26
#: page-templates/index-content.php:16 search.php:16
#, php-format
msgid "%s"
msgstr ""

#: page-templates/catcontent1.php:73
msgid " ..."
msgstr ""

#: page-templates/catcontent2.php:29 page-templates/index-content.php:29
msgid "Read More"
msgstr ""

#: page-templates/catcontent5.php:28 page-templates/index-content.php:18
msgid " / "
msgstr ""

#: page-templates/category1.php:5 page-templates/category2.php:5
#: page-templates/category3.php:5 page-templates/category4.php:5
#: page-templates/category5.php:5 page-templates/category_default.php:5
#: page-templates/tag1.php:5 page-templates/tag2.php:5
#: page-templates/tag3.php:4 page-templates/tag4.php:4
#: page-templates/tag5.php:4 page-templates/tag_default.php:5
msgid "Post Count: "
msgstr ""

#: page-templates/content-none.php:9 search.php:35
msgid "Nothing Found"
msgstr ""

#: page-templates/content-search.php:30 page-templates/content-woo.php:24
#: page-templates/content.php:70 page-templates/content2.php:71
#: page-templates/content3.php:68 page-templates/content4.php:62
#: page-templates/content5.php:62 page-templates/content6-audio.php:70
#: page-templates/content6-gallery.php:67 page-templates/content6-video.php:69
#: page-templates/content6.php:70 page-templates/page-content.php:67
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: page-templates/content.php:61 page-templates/content2.php:27
#: page-templates/content3.php:59 page-templates/content4.php:26
#: page-templates/content5.php:33 page-templates/content6-audio.php:40
#: page-templates/content6-gallery.php:37 page-templates/content6-video.php:37
#: page-templates/content6.php:37
msgid "0 Comments"
msgstr ""

#: page-templates/content.php:61 page-templates/content2.php:27
#: page-templates/content3.php:59 page-templates/content4.php:26
#: page-templates/content5.php:33 page-templates/content6-audio.php:40
#: page-templates/content6-gallery.php:37 page-templates/content6-video.php:37
#: page-templates/content6.php:37
msgid "1 Comment"
msgstr ""

#: page-templates/content.php:61 page-templates/content2.php:27
#: page-templates/content3.php:59 page-templates/content4.php:26
#: page-templates/content5.php:33 page-templates/content6-audio.php:40
#: page-templates/content6-gallery.php:37 page-templates/content6-video.php:37
#: page-templates/content6.php:37
msgid "% Comments"
msgstr ""

#: page-templates/content.php:97 page-templates/content3.php:95
#: page-templates/content6-audio.php:103
#: page-templates/content6-gallery.php:101
#: page-templates/content6-video.php:102 page-templates/content6.php:104
#: single-style2.php:34 single-style4.php:34 single-style5.php:34
msgid "PREVIOUS"
msgstr ""

#: page-templates/content.php:114 page-templates/content3.php:112
#: page-templates/content6-audio.php:123
#: page-templates/content6-gallery.php:121
#: page-templates/content6-video.php:122 page-templates/content6.php:124
#: single-style2.php:57 single-style4.php:57 single-style5.php:57
msgid "NEXT"
msgstr ""

#: page-templates/page-content.php:26
msgid "0 "
msgstr ""

#: page-templates/page-content.php:26
msgid "1 "
msgstr ""

#: page-templates/page-content.php:26
msgid "% "
msgstr ""

#: page-templates/page-content.php:27
msgid "comments"
msgstr ""

#: search.php:14
msgid "Search Result For:"
msgstr ""

#: search.php:40
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: woocommerce/cart/cross-sells.php:21
msgid "You may be interested in"
msgstr ""

#: woocommerce/global/quantity-input.php:28
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:28
msgid "Quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:41
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/sale-flash.php:24
msgid "Sale!"
msgstr ""

#: woocommerce/single-product/related.php:23
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:24
msgid "You may also like&hellip;"
msgstr ""
